
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 930px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 150px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/a6b6b389725e229a5738fecfc02b8fd8.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1230px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1230px; min-height: 1230px; }
#wb_element_instance21 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #242424; border-color: #ffffff; }
#wb_element_instance21 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance21 .btn-collapser:hover { background-color: #242424; border-color: #3c2bc2; }
#wb_element_instance21 .btn-collapser:hover > .icon-bar { background-color: #3c2bc2; }
#wb_element_instance21 { top: 100px; left: 10px; min-width: 300px; width: 300px; min-height: 30px; height: 30px; display: block; z-index: 662; }
#wb_element_instance21 ul { background: #242424 none repeat left top; border: 1px none #000000; }
#wb_element_instance21 > ul { display: none; }
#wb_element_instance21.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance21.collapse-expanded > ul > li { display: block; }
#wb_element_instance21.collapse-expanded li > ul { position: static; }
#wb_element_instance21.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance21.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance21, #wb_element_instance21 ul { text-align: right; }
#wb_element_instance21 ul ul { background: #5e5e5e none repeat right top; }
#wb_element_instance21 li { margin: 0px 10px 0px 5px; }
#wb_element_instance21 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 5px; font: normal bold 20px 'Advent Pro',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance21 li.over > a, #wb_element_instance21 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Advent Pro',Arial,sans-serif; text-decoration: none; color: #3c2bc2; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance21 li.active > a { border: 0px none #000000; font: normal bold 20px 'Advent Pro',Arial,sans-serif; text-decoration: none; color: #3c2bc2; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance21:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance21:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance21:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; top: 33px; left: 30px; min-width: 260px; width: 260px; min-height: 32px; height: 32px; display: block; z-index: 461; }
#wb_element_instance23 { top: 23px; left: 10px; min-width: 300px; width: 300px; min-height: 50px; height: 50px; display: block; z-index: 459; }
#wb_element_instance23 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance23 > .wb_shp { background-color: transparent; border: 5px solid #3c2bc2; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 300px; height: 50px; }
#wb_element_instance24 { top: 0px; left: 0; right: 0; min-height: 150px; height: 150px; display: block; z-index: 458; }
#wb_element_instance24 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance24 > .wb_shp { background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 150px; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; top: 85px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 473; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; top: 21px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 475; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: none; z-index: 474; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; top: 48px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 470; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: none; z-index: 471; }
#wb_element_instance30 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 112px; left: 10px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 456; }
#wb_element_instance30 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; top: 138px; left: 11px; min-width: 300px; width: 300px; min-height: 32px; height: 32px; display: block; z-index: 181; }
#wb_element_instance32 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 188px; left: 11px; min-width: 300px; width: 300px; min-height: 190px; height: 190px; display: block; z-index: 182; }
#wb_element_instance32 img { width: 310px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; top: 398px; left: 11px; min-width: 300px; width: 300px; min-height: 119px; height: 119px; display: block; z-index: 178; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; top: 761px; left: 10px; min-width: 300px; width: 300px; min-height: 119px; height: 119px; display: block; z-index: 179; }
#wb_element_instance35 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 560px; left: 10px; min-width: 300px; width: 300px; min-height: 180px; height: 180px; display: block; z-index: 180; }
#wb_element_instance35 img { width: 300px; height: 180px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance36 { top: 176px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 150px; }
	#wb_main { height: 800px; }
	#wb_footer { height: 150px; }
	body, .wb_sbg { min-width: 768px; min-height: 1100px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1100px; min-height: 1100px; }
	#wb_element_instance21 { top: 20px; left: 10px; min-width: 750px; width: 750px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance21 ul { background: transparent none repeat right top; }
	#wb_element_instance21 .btn-collapser { display: none; }
	#wb_element_instance21 > ul { display: block; }
	#wb_element_instance22 { top: 90px; left: 260px; min-width: 250px; width: 250px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance23 { top: 81px; left: 243px; min-width: 280px; width: 280px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance23 > .wb_shp { width: 280px; height: 50px; }
	#wb_element_instance24 { top: 0px; left: 0; right: 0; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance24 > .wb_shp { width: 100%; height: 150px; }
	#wb_element_instance25 { top: 20px; left: 560px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance26 { top: 20px; left: 20px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance27 { top: 52px; left: 20px; min-width: 180px; width: 180px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance28 { top: 20px; left: 215px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance29 { top: 52px; left: 215px; min-width: 200px; width: 200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance30 { top: 48px; left: 560px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance30 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance31 { top: 271px; left: 11px; min-width: 740px; width: 740px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance32 { top: 323px; left: 11px; min-width: 310px; width: 310px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance32 img { width: 310px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { top: 323px; left: 341px; min-width: 410px; width: 410px; min-height: 154px; height: 154px; display: block; }
	#wb_element_instance34 { top: 550px; left: 10px; min-width: 420px; width: 420px; min-height: 154px; height: 154px; display: block; }
	#wb_element_instance35 { top: 550px; left: 441px; min-width: 310px; width: 310px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance35 img { width: 310px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance36 { top: 176px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 150px; }
	#wb_main { height: 910px; }
	#wb_footer { height: 150px; }
	body, .wb_sbg { min-width: 992px; min-height: 1210px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1210px; min-height: 1210px; }
	#wb_element_instance21 { top: 54px; left: 263px; min-width: 729px; width: 729px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance21 ul { background: transparent none repeat right top; }
	#wb_element_instance21 .btn-collapser { display: none; }
	#wb_element_instance21 > ul { display: block; }
	#wb_element_instance22 { top: 54px; left: 36px; min-width: 280px; width: 280px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance23 { top: 40px; left: 20px; min-width: 309px; width: 309px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance23 > .wb_shp { width: 309px; height: 70px; }
	#wb_element_instance24 { top: 0px; left: 0; right: 0; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance24 > .wb_shp { width: 100%; height: 150px; }
	#wb_element_instance25 { top: 27px; left: 725px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance26 { top: 27px; left: 20px; min-width: 220px; width: 220px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance27 { top: 62px; left: 20px; min-width: 220px; width: 220px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance28 { top: 27px; left: 260px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance29 { top: 62px; left: 260px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance30 { top: 57px; left: 725px; min-width: 112px; width: 112px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance30 img { width: 112px; height: 46px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance31 { top: 310px; left: 20px; min-width: 950px; width: 950px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance32 { top: 370px; left: 20px; min-width: 317px; width: 317px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance32 img { width: 317px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { top: 370px; left: 350px; min-width: 620px; width: 620px; min-height: 196px; height: 196px; display: block; }
	#wb_element_instance34 { top: 630px; left: 20px; min-width: 640px; width: 640px; min-height: 196px; height: 196px; display: block; }
	#wb_element_instance35 { top: 630px; left: 670px; min-width: 300px; width: 300px; min-height: 190px; height: 190px; display: block; overflow: hidden; }
	#wb_element_instance35 img { width: 317px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance36 { top: 176px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 150px; }
	#wb_main { height: 489px; }
	#wb_footer { height: 150px; }
	body, .wb_sbg { min-width: 1200px; min-height: 789px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 789px; min-height: 789px; }
	#wb_element_instance21 { top: 53px; left: 420px; min-width: 778px; width: 778px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance21 ul { background: transparent none repeat right top; }
	#wb_element_instance21 .btn-collapser { display: none; }
	#wb_element_instance21 > ul { display: block; }
	#wb_element_instance22 { top: 50px; left: 25px; min-width: 380px; width: 380px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance23 { top: 45px; left: 20px; min-width: 380px; width: 380px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance23 > .wb_shp { width: 380px; height: 60px; }
	#wb_element_instance24 { top: 0px; left: 0; right: 0; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance24 > .wb_shp { width: 100%; height: 150px; }
	#wb_element_instance25 { top: 20px; left: 948px; min-width: 252px; width: 252px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance26 { top: 20px; left: 20px; min-width: 260px; width: 260px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance27 { top: 60px; left: 20px; min-width: 260px; width: 260px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance28 { top: 20px; left: 305px; min-width: 246px; width: 246px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance29 { top: 60px; left: 305px; min-width: 246px; width: 246px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance30 { top: 47px; left: 930px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance30 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance31 { top: 0px; left: 0px; min-width: 1160px; width: 1160px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance32 { top: 70px; left: 10px; min-width: 318px; width: 318px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance32 img { width: 318px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { top: 70px; left: 350px; min-width: 818px; width: 818px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance34 { top: 300px; left: 10px; min-width: 828px; width: 828px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance35 { top: 300px; left: 863px; min-width: 317px; width: 317px; min-height: 189px; height: 189px; display: block; }
	#wb_element_instance35 img { width: 317px; height: 189px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance36 { top: 176px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
